View Issue Details

IDProjectCategoryLast Update
0020251AI War 2[All Projects] Gameplay IdeaSep 11, 2018 11:15 am
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version0.769-0.770 Thinking Long-Term 
Summary0020251: Destroyable: Design Backup Server.
DescriptionSeeded somewhere in the galaxy every time a sentinels faction unlocks a new ship line. Can't be destroyed via attacks, but if you hack it then you can prevent the AI from building any more ships of the type in question by corrupting the design there.
TagsNo tags attached.

Relationships

child of 0020154 assignedx4000Bughunter New capturables to add pre-press-build (parent). 

Activities

BadgerBadger

Sep 10, 2018 9:56 pm

manager   ~0049217

These have been added to the game. Note that we don't create DTS for the AI's initial unlocks; not sure if that's desirable or not.

x4000Bughunter

Sep 11, 2018 11:15 am

administrator   ~0049218

Thank you!! And yes, I agree that we should not have these for the AI's initial unlocks. We can't go around locking the AI out of ALL its possible ships, haha...

Issue History

Date Modified Username Field Change
Sep 7, 2018 4:37 pm x4000Bughunter New Issue
Sep 7, 2018 4:37 pm x4000Bughunter Status new => assigned
Sep 7, 2018 4:37 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 7, 2018 4:37 pm x4000Bughunter Relationship added child of 0020154
Sep 10, 2018 9:56 pm BadgerBadger Note Added: 0049217
Sep 11, 2018 11:15 am x4000Bughunter Assigned To x4000Bughunter => BadgerBadger
Sep 11, 2018 11:15 am x4000Bughunter Status assigned => resolved
Sep 11, 2018 11:15 am x4000Bughunter Resolution open => fixed
Sep 11, 2018 11:15 am x4000Bughunter Fixed in Version => 0.769-0.770 Thinking Long-Term
Sep 11, 2018 11:15 am x4000Bughunter Note Added: 0049218